View Single Post
Old 07-30-2006, 08:57 AM   #13
Darth333
Administraterror
 
Darth333's Avatar
 
Status: Administrator
Join Date: Feb 2004
Location: In my secret dungeon...
Posts: 8,295
yes, it is. The first version wasn't compatible because the TSL patcher didn't exist when I made the mod. Now that we have the tools, there's no excuse not to use them

Last edited by Darth333; 07-30-2006 at 09:10 AM.
Darth333 is offline   you may: quote & reply,